[Desktop Entry]
Type=Application
Name=Leave
GenericName=Leave
Comment=Leave dialog
Exec=lxqt-leave
Icon=system-shutdown
Categories=System;X-Leave;
OnlyShowIn=LXQt;

Name[ar]=اترك
GenericName[ar]=اترك
Comment[ar]=حواريّ التّرك
Name[ca]=Sortida
GenericName[ca]=Sortida
Comment[ca]=Diàleg de sortida
Name[cs]=Odejít
Comment[cs]=Dialog pro odejití
Name[da]=Afslut
Comment[da]=Afslut-dialog
Name[de]=Verlassen
Comment[de]=Beenden-Dialog
Name[el]=Εγκατάλειψη
GenericName[el]=Εγκατάλειψη
Comment[el]=Διάλογος εγκατάλειψης
Name[es]=Salir
GenericName[es]=Salir
Comment[es]=Diálogo para salir del sistema
Name[eu]=Utzi
GenericName[eu]=Utzi
Comment[eu]=Utzi elkarrizketa-koadroa
Name[fr]=Quitter
GenericName[fr]=Quitter
Comment[fr]=Dialogue pour quitter
Name[hr]=Napusti
Comment[hr]=Dijalog za napuštanje
Name[hu]=Kiléptetés
Comment[hu]=Kiléptető párbeszédablak
Name[it]=Esci
GenericName[it]=Opzioni di uscita
Comment[it]=Opzioni di uscita
Name[ja]=離席しますか？
GenericName[ja]=終了ダイアログ
Comment[ja]=終了ダイアログを表示します
Name[ko]=떠나기
Comment[ko]=떠나기 대화상자 표시
Name[lt]=Išeiti
GenericName[lt]=Išeiti
Comment[lt]=Išėjimo dialogas
Name[pl]=Wyjdź
Comment[pl]=Ekran wyjścia
Name[pt]=Abandonar
GenericName[pt]=Abandonar sessão
Comment[pt]=Abandonar a sessão atual
Name[ru]=Выйти
Comment[ru]=Меню выхода
Name[tr]=Çık
GenericName[tr]=Çık
Comment[tr]=Çıkış için iletişim penceresi
Name[zh_CN]=离开
Comment[zh_CN]=显示“离开”对话框
Name[zh_TW]=退出
Comment[zh_TW]=退出系統對話框
